@charset "euc-jp";

/* *********************************
FileName: header_home_css.css
UpdatedBy: 20091124-12:00
*********************************** */

/* *********************************
001: 共通ヘッダー
002: 共通項目
		margin px指定
		vlineリスト
999: CLEARFIX
*********************************** */


/* 001: 共通ヘッダー
*********************************** */

h1{
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#r-common-header p{
	padding: 0 0 0 0;
	line-height: 1.2;
}

#r-common-header img {
	border: 0;
	margin: 0;
	padding: 0;
}

#r-common-header {
	background:#ffffff;
	padding: 10px 8px 8px;
	font-size: 82%;
}

#r-common-header .logo{
	float: left;
	padding: 0 0 5px 0;
	text-align:left;
}

#r-common-header .logo2{
	float: left;
	padding: 0 0 0 10px;
	text-align:left;
}

#r-common-header .logoside{
	float: right;
	width: 595px;
	text-align:right;
}

#r-common-header .logosideuptxt{
	font-weight: bold;
}

#r-common-header .naviup{
	background: url("//career.rakuten.co.jp/img/parts01.gif") repeat-x left;	
}

#r-common-header .navitab{
	padding: 0 0 30px 0;
	float: left;
}
#r-common-header .navitab a{ margin-right: 3px;}/* 20100628 add */
#r-common-header .navitab a img{ vertical-align: bottom;}/* 20100628 add */
* html #r-common-header .navitab{ /*IE6*/
	padding: 0 0 28px 0;
	float: left;
}

*:first-child+html #r-common-header .navitab{ /*IE7*/
	padding: 0 0 28px 0;
	float: left;
}

#r-common-header .navitabside{ 
	float: right;
	padding: 7px 0 0 0;
	width: 595px;
	text-align:right;
}

* html #r-common-header .navitabside{ /*IE6*/
	float: right;
	padding: 9px 0 0 0;
	width: 595px;
	text-align:right;
}

*:first-child+html #r-common-header .navitabside{ /*IE7*/
	float: right;
	padding: 9px 0 0 0;
	width: 595px;
	text-align:right;
}

#r-common-header .navitabside li{ /*091015add*/
	display: inline;
	list-style-type: none;
	padding: 0 8px 0 0;
}


#r-common-header .navibottom{
	background:#bf0000;
	margin: -1px 0 0 0;
	color: #ffffff;
	text-align:left;
}

* html #r-common-header .navibottom{ /*IE6*/
	background:#bf0000;
	margin: -3px 0 0 0;
	color: #ffffff;
	text-align:left;
}

*:first-child+html #r-common-header .navibottom{ /*IE7*/
	background:#bf0000;
	margin: -3px 0 0 0;
	color: #ffffff;
	text-align:left;
}

#r-common-header .navibottom a {
	color: #ffffff;
}

#r-common-header .navibottom a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#r-common-header .navitxt{
	float: left;
	width: 300px;
	text-align:left;
	padding: 5px 0 5px 5px;
}

*+html>/**/body #r-common-header .navitxt{/*IE7以外*/
	float: left;
	width: 300px;
	text-align:left;
	padding: 0 0 0 5px;
}

#r-common-header .navitxtside{
	float: right;
	width: 400px;
	text-align:right;
	padding: 5px 5px 5px 0;
}

*+html>/**/body #r-common-header .navitxtside{/*IE7以外*/
	float: right;
	width: 400px;
	text-align:right;
	padding: 0 5px 0 0;
}

/* 002: 共通項目
*********************************** */

/* margin px指定 */

.rcn-margin-bottom5p {
	margin-bottom: 5px;
}

.rcn-margin-bottom10p {
	margin-bottom: 10px;
}

.rcn-margin-bottom15p {
	margin-bottom: 15px;
}

/* vlineリスト */

/* ライン */


/* 999: CLEARFIX
*********************************** */
.rclfx{
	clear: both;
	zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}

.rclfx:after{
	content:".";
	display: block;
	clear:both;
	height: 1px;
	margin-top: -1px;
	visibility:hidden;
}
